Article ID: 116908, created on Aug 23, 2013, last review on Jun 17, 2016

  • Applies to:
  • Plesk 12.0 for Linux
  • Plesk 11.0 for Linux
  • Plesk 11.5 for Linux


An error is shown when opening phpMyAdmin:

1146 - Table 'phpmyadmin_cN2BOIXrhZxj.@@PMA_RECENT@@' doesn't exist


The problem is caused by error in micro-update #37 for Parallels Plesk Panel (Plesk) 11.0.9 (internal problem ID TP-130017.)


The problem has been fixed in Parallels Plesk Panel 11.0.9 micro-update #38. Install the latest micro-updates using the instructions provided in article #9294.


  1. Open /usr/local/psa/admin/htdocs/domains/databases/phpMyAdmin/libraries/config.default.php for editing.

  2. Find the following line:

    $cfg['Servers'][$i]['recent'] = '@@PMA_RECENT@@'
  3. Replace "@@PMA_RECENT@@" with "pma_recent":

    $cfg['Servers'][$i]['recent'] = 'pma_recent';

If this workaround did not help, reinstall phpMyAdmin using the instructions from article #114393.

Search Words

PMA_RECENT doesn't exist

phpmyadmin does not work

#1146 - Table 'phpmyadmin.pma_recent' doesn't exist

An error is shown when opening phpMyAdmin

Update 11.0.10 failed (phpmyadmin controluser password format)

Table phpmyadmin_ doesn't exist

SELECT `tables` FROM `phpmyadmin_FW9TZnlnKGYZ`.`pma_recent` WHERE `username` = 'royal-trophy'


a914db3fdc7a53ddcfd1b2db8f5a1b9c 56797cefb1efc9130f7c48a7d1db0f0c 01bc4c8cf5b7f01f815a7ada004154a2 29d1e90fd304f01e6420fbe60f66f838 0a53c5a9ca65a74d37ef5c5eaeb55d7f aea4cd7bfd353ad7a1341a257ad4724a 2a5151f57629129e26ff206d171fbb5f e335d9adf7edffca6a8af8039031a4c7

Email subscription for changes to this article
Save as PDF